<taxonomyPackage
  xmlns="http://xbrl.org/2016/taxonomy-package"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd"
  xml:lang="en"
>
  <identifier>https://www.sparkasse.at/esef/2021-12-31</identifier>
  <name>V0VY22PV9D0HFTF8EI62-2021-12-31</name>
  <version>0.0.1</version>
  <publisher>CoreFiling</publisher>
  <publicationDate>2022-04-19</publicationDate>
  <entryPoints>
    <entryPoint>
      <name>Allgemeine Sparkasse Oberösterreich Bankaktiengesellschaft extension taxonomy for 2021-12-31</name>
      <entryPointDocument href="https://www.sparkasse.at/esef/2021-12-31/V0VY22PV9D0HFTF8EI62-2021-12-31.xsd"/>
    </entryPoint>
  </entryPoints>
</taxonomyPackage>
